## libvalidate-yubikey-perl 0.02

=== debian/changelog ===
libvalidate-yubikey-perl (0.02-1) unstable; urgency=low

  * Initial Release. (Closes: #780794)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sat, 28 May 2016 19:31:52 +0100
