## libvalidate-yubikey-perl 0.03

=== debian/changelog ===
libvalidate-yubikey-perl (0.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on libcrypt-rijndael-perl.
    + libvalidate-yubikey-perl: Drop versioned constraint on
      libcrypt-rijndael-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jun 2022 21:58:01 +0100

libvalidate-yubikey-perl (0.03-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 14 Jun 2022 14:45:39 +0200

libvalidate-yubikey-perl (0.03-1) unstable; urgency=medium

  * New upstream release
  * Remove Crypt::ECB patch (applied upstream)

 -- Nick Morrott <knowledgejunkie@gmail.com>  Sun, 24 Jul 2016 21:59:21 +0100
