=== debian/control ===
Source: libvalidate-yubikey-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Nick Morrott <knowledgejunkie@gmail.com>
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl,
               perl
Build-Depends-Indep: libcrypt-rijndael-perl
Standards-Version: 3.9.8
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libvalidate-yubikey-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libvalidate-yubikey-perl.git
Homepage: https://metacpan.org/release/Validate-Yubikey
Testsuite: autopkgtest-pkg-perl

Package: libvalidate-yubikey-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-rijndael-perl
Description: module to validate Yubikey OTPs
 The Yubikey is a hardware OTP token produced by Yubico
 (http://www.yubico.com).
 .
 Validate::Yubikey provides validation of Yubikey OTPs. It relies on you to
 specify callback functions that handle retrieving token information from
 somewhere and updating the persistent information associated with each token.
