=== debian/watch ===
version=4
https://metacpan.org/release/Validate-Yubikey   .*/Validate-Yubikey-v?@ANY_VERSION@@ARCHIVE_EXT@$
